Implement Special:NewLexeme
Closed, ResolvedPublic

Ladsgroup created this task.Nov 1 2016, 1:48 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptNov 1 2016, 1:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 320236 had a related patch set uploaded (by Ladsgroup):
[WIP] SpecialNewLexeme extending SpecialWikibaseRepoPage

https://gerrit.wikimedia.org/r/320236

Ladsgroup moved this task from proposed to doing on the WMDE-TLA-Team board.Nov 7 2016, 6:19 PM
WMDE-leszek triaged this task as Normal priority.Nov 8 2016, 9:02 AM
Ladsgroup claimed this task.Nov 8 2016, 4:07 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 8 2016, 4:07 PM
Ladsgroup moved this task from Incoming to In progress on the User-Ladsgroup board.Nov 8 2016, 4:11 PM
Ladsgroup moved this task from doing to needs review on the WMDE-TLA-Team board.Nov 14 2016, 6:40 AM
Ladsgroup moved this task from In progress to Blocked on others on the User-Ladsgroup board.
Ladsgroup moved this task from Proposed to Review on the Wikidata-Sprint board.Nov 18 2016, 10:29 AM

Change 320236 merged by jenkins-bot:
SpecialNewLexeme extending SpecialWikibaseRepoPage

https://gerrit.wikimedia.org/r/320236

Ladsgroup moved this task from Review to Done on the Wikidata-Sprint board.Nov 21 2016, 1:07 PM
WMDE-leszek closed this task as Resolved.Nov 22 2016, 3:14 PM